body {
    background-color:#f2f2f2;/*#f8f9f6*/
    font-family: Cantarell, "Sorts Mill Goudy", "Times New Roman", Times, serif;
    line-height: 1.2;
    font-size: 10px;
    margin : 0;
    padding: 0;
    color: #444;
}

footer {
    border-top: 2px solid white;
    margin-top : 4rem;/*5rem*/
}

h1 {
  font-family: Garamond, Cantarell, "Sorts Mill Goudy", "Times New Roman", Times, serif;
  font-size: 1.6rem;
        color: #444;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
}

h2 {
  font-family: Garamond, Cantarell, "Sorts Mill Goudy", "Times New Roman", Times, serif;
  font-size: 1.3rem;
        color: #444;
}

p{
  font-size: 0.9rem;
  text-align: justify;
}

/*p:nth-of-type(1) {
    margin-top: : 80px;
}*/

a {
    text-decoration: none;
    color: #444;
}


a:hover {
    color: grey;
}


#wrapper{
  background-color: #f2f2f2;
  margin-top: 10rem;
  margin-left: 13rem;
  margin-right: 13rem;
  padding-bottom: 3rem;
  width: 65%;
  max-width: 90rem;
 /*padding: 0rem 1rem 1rem 1rem;
 margin: 0rem 1rem 1rem 1rem;*/
}

#head{
  position : fixed;
  top: 0;
    /*left : -3.55%;/*-04*/
  height : 12.5%;
  /*padding: 5px;*/   
    /*margin-top: 0rem;*/
  width: 65%;
  max-width: 90rem;
/*     border-bottom: 2px solid white;*/
  background : #f2f2f2;
    /*padding: 1rem 1rem 1rem 1rem;
    margin:  0rem 1rem 1rem 1rem;*/
}
#line{
    border-bottom: 2px solid white;
}

.im { 
    /*margin: 3%;*/
    position: relative;
    width: 100%;
        }
  
.txt { 
    position: absolute; 
    top: -1rem; 
    left: 4.5rem; /*4.5 poour 65rem*/
    bottom: 2rem;
        } 

.name {
    font-family: Garamond, Cantarell, "Sorts Mill Goudy", "Times New Roman", Times, serif;;
    text-align: right;
    font-variant: small-caps;
    font-size: 1.1rem;
  /*margin-right: 13rem;*/
    margin-bottom: -0.5rem;
    margin-top: 1.5rem;
    background : #f2f2f2;
    height:2rem;
}


.nav{
  display: block;
  text-align: center;
  font-variant: small-caps;
  background-color:#f2f2f2;/*#b7bbbc, #58696d*/ /*#E0E8F3,#B0C4DE,#CCDAEC,#D2DEED, #4682B4, #ADD8E6, #87CEEB,#87CEFA*, #B0E0E6*/ 
  height:4.2rem;/*pour agrandir l'espace avec la ligne*/
  margin-top:0rem;
  margin-bottom:-0.5rem;
  padding-left: 0px;    
  margin-left: -3rem;
  margin-right: 13rem;
  width: 130%;
  
}

.nav ul li{
  float:left; 
  list-style-type:none;  
}

.nav ul li a{
  /*line-height: auto;*/
  display: block;
  justify-content: space-between;
  padding:0px 10px 0px 10px;
  font-size: 1.2rem;
  color: #444;
  /*max-width: 100%;*/
}

.nav a:link {
    color: #444;
}

.nav a:hover {
    background: white;
    border-radius: 4px;
}


.nav a.active {
       background: white;
}

.column {
    float: left;
/*    width: 30%;*/
    /*padding: 1.1rem;*/
/*    column-gap: 20px;*/
}

.left {
    width: 33%;   
}


.right {
    width: 67%;   
}

.row:after {
    content: "";
    display: table;
    clear: both;
}